×
Namespaces

Variants
Actions

Qt 4.7 for Symbian^3 - developer version

From Nokia Developer Wiki
Jump to: navigation, search
Article Metadata
Compatibility
Platform(s):
Symbian^3
FNWiki
Article
Created: ltomuta (15 Oct 2010)
Last edited: hamishwillee (25 Jul 2012)

The Qt 4.7 for Symbian^3 package is no longer available. Please use the Qt SDK (v1.1 or later).

 

Was this page helpful?

Your feedback about this content is important. Let us know what you think.

 

Thank you!

We appreciate your feedback.

×